{% extends "base.html" %}

{% block content %}

    <div style="text-align:center; padding-left: 35%; padding-right: 35%; padding-top: 10%">
        <h4>Update password</h4>
        <span style="display:block; width:100%; border-top: 1px solid; color: grey"></span>
        <div style="padding: 2% 10% 0; text-align: center">
            <a class="waves-effect waves-light btn" href="{% url 'user:account-password' user.pk %}">Update</a>
        </div>
        <h4>Delete account</h4>
        <span style="display:block; width:100%; border-top: 1px solid; color: grey"></span>
        <div style="padding: 2% 10% 0; text-align: center">
            <a class="waves-effect waves-light btn" href="{% url 'user:account-delete' user.pk %}">Delete</a>
        </div>
    </div>

{% endblock %}